@charset "UTF-8";

/*-------------------------------------------------------------------

	iFrame Manager - adobe.store revision
	
	$Id: //depot/projects/dylan/releases/rc_16_11_1/ubi/template/identity/adobe.store/iframemanager/iframemanager.css#1 $
	
	This is old and outdated code that needs to eventually be
	removed.  This retrofit for the HTML Store Shell Update 
	project is to carry us through until we can change how the
	store handles the Configurator.

-------------------------------------------------------------------*/


iframe {
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
	margin: 8px 16px;
	_margin: 8px 16px 0;
	height: 0;
	z-index: 2000;
	visibility: hidden;
}

iframe#configurator.inpage {
	background-color: inherit;
	position: static !important;
	height: auto;
	width: 464px;
	z-index: 1;
	visibility: visible;
}

#contentBody iframe.rate-this {
	height: 28em;
	position: static;
	visibility: visible;
}

#iframe-popup {
	padding: 4px 8px;
	margin: 0;
}

body#iframe-inpage { 
	background-color: #EEE !important; /*--- IE sets "white" black-magically. Setting "none" sure would have been nice if not for IE ---*/
}

#configurator {
	padding: 0 !important;
}

#mmIframe {
	margin: 0;
}


/*-------------------------------------------------------------------

	EmxPopup

-------------------------------------------------------------------*/

#EmxPopup {
	background-color: transparent;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1001;
	visibility: hidden;
}

#EmxPopup #topLeft {
	position: absolute;
	top: 0;
	left: 0;
	width: 8px;
	height: 8px;
}

#EmxPopup #top {
	position: absolute;
	top: 0;
	left: 8px;
	height: 8px;
}

#EmxPopup #topRight {
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 8px;
}

#EmxPopup #right {
	position: absolute;
	top: 8px;
	right: 0;
	width: 8px;
}

#EmxPopup #bottomLeft {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 8px;
	height: 8px;
}

#EmxPopup #bottom {
	position: absolute;
	bottom: 0;
	left: 8px;
	height: 8px;
}

#EmxPopup #bottomRight {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 8px;
	height: 8px;
}

#EmxPopup #left {
	position: absolute;
	top: 8px;
	left: 0;
	width: 8px;
}

#EmxPopup #innerDIV {
	background-color: #fff;
	position: absolute;
	top: 8px;
	left: 8px;
}

#EmxPopup #innerDIV #emxpopup-title {
	position: absolute;
	top: 4px;
	left: 16px;
	text-align: left;
	font-weight: bold;
}

#EmxPopup #innerDIV #closeIcon {
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 16px;
}

#EmxPopup #emxPopupContentArea {
	position: absolute;
	top: 24px;
	left: 8px;
	overflow: hidden;
	text-align: left;
}